请问一下UBUNTU下使用DRCOM的问题

为当前最终发行版之前的所有版本提供支持
回复
godlijin
帖子: 2
注册时间: 2006-09-29 11:27
送出感谢: 0
接收感谢: 0

请问一下UBUNTU下使用DRCOM的问题

#1

帖子 godlijin » 2006-11-17 22:59

刚装好ubuntu的时候,装上build-essensial和linux-head之后,编译DRCOM-1.3.2成功了。
也能够上网了。
但是在dist-upgrade之后,内核升级为27之后,DRCOM就不能用了。
装上27的head之后,编译DRCOM也不能成功了,不知道谁知道是什么原因呢,谢谢了。
回复

回到 “老旧版本支持”